/* ========== NUMEROS TOURNANTS ========== */

/* Page num tournant > Stats affectation */

#num_tournant_stats_affectation table.tableListe tr td.nb_num {
	text-align: right;
	width: 14%;
}

#num_tournant_stats_affectation table.tableListe tr td.nb_max {
	text-align: right;
	width: 12%;
}

#num_tournant_stats_affectation table.tableListe tr td.nb_call {
	text-align: right;
	width: 12%;
}

/* Page num tournant > Installation */

#num_tournant_installation .methode_dest_number {
	color: #ea7a28;
}
#num_tournant_installation span.methode_dest_number {
	text-decoration: underline;
}
#num_tournant_installation p.methode_dest_number {
	padding: 2px 4px;
	border: 1px solid #ea7a28;
	background: #ffe9d9;
}


#num_tournant_installation .methode_data {
	color: #2e3adc;
}
#num_tournant_installation span.methode_data {
	text-decoration: underline;
}
#num_tournant_installation p.methode_data {
	padding: 2px 4px;
	border: 1px solid #2e3adc;
	background: #d9dcff;
}


#num_tournant_installation .methode_id_fourni {
	color: #4ac62d;
}
#num_tournant_installation span.methode_id_fourni {
	text-decoration: underline;
}
#num_tournant_installation p.methode_id_fourni {
	padding: 2px 4px;
	border: 1px solid #4ac62d;
	background: #e8ffe3;
}


#num_tournant_installation .methode_id_recup {
	color: #942edc;
}
#num_tournant_installation span.methode_id_recup {
	text-decoration: underline;
}
#num_tournant_installation p.methode_id_recup {
	padding: 2px 4px;
	border: 1px solid #942edc;
	background: #f6e8ff;
}

/* Page num tournant > Démo */

#num_tournant_demo span.num_tournant {
	font-weight: bold;
}

#num_tournant_demo img.infos_num {
	/*height: 20px;*/
	margin-left: 10px;
}

div.ui-tooltip {
	font-family: inherit;
	font-size: 12px;
}

/*
#num_tournant_demo img.infos_num {
	font-size: 10px;
}
*/

/* Page num tournant > Paramètres */

#num_tournant_param_voir table.param {
	width: 100%;
}

#num_tournant_param_voir table.param tr td.label_param {
	width: 70%;
}

/* Page num tournant > Paramètres modif */

#num_tournant_param_modif table.param {
	width: 100%;
}

#num_tournant_param_modif table.param tr td.label_param {
	width: 70%;
}


#num_tournant_param_modif table.param_court {
	width: 100%;
}

#num_tournant_param_modif table.param_court tr td.label_param {
	width: 38%;
}


#num_tournant_param_modif table.options_rvt {
	width: 100%;
	margin-top: 10px;
}

#num_tournant_param_modif table.options_rvt tr td.option_1 {
	width: 50%;
	font-weight: bold;
}

#num_tournant_param_modif table.options_rvt tr td.option_2 {
	width: 50%;
	font-weight: bold;
}


/* ========== MESSAGE VOCAL ========== */

/* msg_vocal_stats */

div#msg_vocal_stats table.tableListe tr th,
div#msg_vocal_stats table.tableListe tr td {
	text-align: right;
}


/* ========== ABOUTEMENT PAR VILLE ========== */

/* about_city_upload_file_csv */

div#about_city_upload_file_csv form table tr td.label_param {
	width: 50%;
}


/* ========== BLOGTEL ========== */


div.blogtel_config audio {
	cursor: pointer;
	vertical-align: top;
}

div.blogtel_config div#msg_vocal {
	margin-top: 20px;
}

div.blogtel_config p.tts-result {
	padding: 6px 8px 8px 8px;
}


div.blogtel_config p.titre_type_message {
	font-weight: bold;
}
div.blogtel_config p.infos_message {
	text-align: left;
}
div.blogtel_config .popover-content {
	text-align: left;
}

/**
 * Construction de l'arborescence
 */

div.blogtel_config ul.tree {
	position:relative;
	margin-top: 20px;
	margin-left: 20px;
}

div.blogtel_config ul.tree ul{
	margin-left: 35%;
}

div.blogtel_config ul.tree ul.svi {
	margin-left: 35%;
}

div.blogtel_config ul.tree li:not(.li-data-content) {
	list-style: none;
}

/* Design des noeuds/feuilles */
ul.tree li:not(.node):not(.li-data-content) {
	border: 1px solid #9D9D9D;
	border-radius: 4px;
	font-size: 12px;
	margin-bottom: 40px;
	padding: 20px 20px;
	text-align: center;
	width: 55%;

	-moz-box-shadow: 7px 7px 10px -10px #656565;
	-webkit-box-shadow: 7px 7px 10px -10px #656565;
	-o-box-shadow: 7px 7px 10px -10px #656565;
	box-shadow: 7px 7px 10px -10px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=135, Strength=10);
}

ul.tree li.node ul li:not(.li-data-content) {
	text-align: left;
	width: 65%;
}

ul.tree li.node ul.svi li:not(.li-data-content) {
	text-align: left;
	width: 65%;
}

ul.tree li.node ul li div.infos_msg {
	margin: 0 0 0 20px;
}

ul.tree li.node ul li div.infos_tts {
	padding: 2px 5px;
	margin: 15px 0 0 0;
	overflow: auto;
	border : 1px solid #DDDDDD;
	border-radius: 4px;
}

ul.tree li.node ul li div.infos_tts_txt {
	height: 85px;
}

ul.tree li.node ul li div.infos_concat_txt {
	height: 85px;
}

ul.tree li.node ul li div.infos_tts_url {
	height: 35px;
}

ul.tree ul.noeud {
	margin-left: 0px;
}

ul.tree div.options {
	margin-top: 10px;
}

ul.tree div.options div.btn-group {
	margin-bottom: 8px;
}

.btn-option {
	background: #dddddd;
}

/**
 * Guide
 */

div#guide ul li,
div#interface ul li {
	margin-bottom: 10px;
}

#blogtel_stats div.bar_chart {
	width: 100%;
	height: 600px;
}

#blogtel_stats div.pie_chart {
	width: 100%;
	height: 300px;
}
